Subject: Ticket Assigned - Damaged item/Esc. photos/4279320
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 12:45:07 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/Esc. photos/4279320 Célina                    Hello we have recently bought a dining table with you and we received it damaged, I already called for a replacement one unfortunately I did not have invoice number at the moment           03:47 PM, 21st Oct                     Célina                    I will forward you the details now and will appreciate if you do the needed.  Thank you           03:48 PM, 21st Oct                     Célina                    That’s the Bali table           03:48 PM, 21st Oct                     Célina                             03:49 PM, 21st Oct                     Célina                             03:49 PM, 21st Oct                     Célina                             03:49 PM, 21st Oct                     Célina                             03:49 PM, 21st Oct                     Célina                             03:49 PM, 21st Oct                     Célina                    We were not here at the moment of the delivery and discover that few days ago, this is not correct and they tried to hide it with blaster with a sticking plaster           03:51 PM, 21st Oct                   Alhamzi                   Please wait while we check the details.            04:33 PM, 21st Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4279320           04:38 PM, 21st Oct                   Alhamzi                   Please share your Email ID so we can update you           04:38 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5033752